=== debian/control ===
Source: ros-noetic-cob-manipulation-msgs
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-moveit-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cob-manipulation-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib-msgs, ros-noetic-message-runtime, ros-noetic-moveit-msgs
Description: Messages for cob_manipulation
